#ifndef TIMER_H_
#define TIMER_H_

#define Timer0 0
#define Timer1 0
#define Timer2 1
#define Timer4 0


void Timer0_Init(void);
void Timer1_Init(void);
void Timer2_Init(void);
void Timer4_Init(void);

#endif /* TIMER_H_ */
